## Struct utc_time_traits

boost::log::attributes::utc_time_traits — Time traits that describes UTC time acquirement via Boost.DateTime facilities.

## Synopsis

    // In header: <boost/log/attributes/time_traits.hpp>

    struct utc_time_traits : public basic_time_traits {

      // public static functions
      static time_type get_clock();
    };

## Description

### `utc_time_traits` public static functions

1.     static time_type get_clock();

   Returns: | Current time stamp